Actualité iPhone / iPad
cydia

[CYDIA] Fontswap compatible 3.0

par

Encore une mise à jour de compatibilité sur Cydia.

News rédigée par Silver et corrigée par mayekhi. Merci à boubou21.



Nous pouvons nous rendre compte de la mise à jour sur Cydia du logiciel FontSwap, qui passe en version 1.4.



Pour information, et pour ceux qui ne connaissent pas cette application, FontSwap est un utilitaire qui vous permet simplement de changer la police d'écriture utilisée sous Notes, celle sous le clavier téléphonique et sous Calculette, celle utilisée pour l'heure sur le LockScreen, et la police utilisée partout ailleurs.

Changer la police d'écriture est donc maintenant faisable depuis un appareil en firmware 3.0 !

Voici quelques screenshots :







Notre tutoriel sur FontSwap est toujours disponible ICI.



Source : Cydia
Mots-clés

Commenter 11 commentaires

m1sery
Isma90 a écrit:Je vais attendre quelques retours avant de me lancer ^^
Mauvaise expérience avec cette App.(Blocage sur la Pomme au démarrage)

Certainement avec une version non compatible ?
Signaler Citer
komaxi
Est-ce que quelqu'un a rencontrer avec cette app (en version 3.0 ou 2.2) une diminution beaucoup plus rapide de la batterie ? (genre durant une periode je mettais mon iphone en charge deux fois par jour)
Signaler Citer
lonsdale
Bonjour a tous.
Moi j'ai un petit souci, c'est que jai installer fontswap (avec la mise a jour 3.0 ) mais le probleme c'est que lorsque je lance l'application elle s'ouvre et se referme immediatement!!!
Vous avez une idée de comment je peut faire pour qu'elle marche!??

Merci
Signaler Citer
Isma90
m1sery a écrit:
Isma90 a écrit:Je vais attendre quelques retours avant de me lancer ^^
Mauvaise expérience avec cette App.(Blocage sur la Pomme au démarrage)

Certainement avec une version non compatible ?

Non Non, Du tout. J'étais en 2.2, et c'était compatible. Sa a marché 2-3x, et quand j'avais rechangé de police, j'avais eu ce blocage ^^
Signaler Citer
m1sery
Isma90 a écrit:
m1sery a écrit:
Isma90 a écrit:Je vais attendre quelques retours avant de me lancer ^^
Mauvaise expérience avec cette App.(Blocage sur la Pomme au démarrage)

Certainement avec une version non compatible ?

Non Non, Du tout. J'étais en 2.2, et c'était compatible. Sa a marché 2-3x, et quand j'avais rechangé de police, j'avais eu ce blocage ^^

Ok, bon à savoir :P
Signaler Citer